.grid-view .media-item-container:before, .grid-view .media-item-container:after, .grid-view .itemList:before, .grid-view .itemList:after,
.contents-grid .media-item-container:before,
.contents-grid .media-item-container:after,
.contents-grid .itemList:before,
.contents-grid .itemList:after, .shopListView .media-item-container:before, .shopListView .media-item-container:after, .shopListView .itemList:before, .shopListView .itemList:after {
content: " ";
display: table;
}
.grid-view .media-item-container:after, .grid-view .itemList:after,
.contents-grid .media-item-container:after,
.contents-grid .itemList:after, .shopListView .media-item-container:after, .shopListView .itemList:after {
clear: both;
}
.grid-view .media-item-container .media-item, .grid-view .itemList .media-item,
.contents-grid .media-item-container .media-item,
.contents-grid .itemList .media-item, .shopListView .media-item-container .media-item, .shopListView .itemList .media-item {
position: relative;
float: left;
min-height: 1px;
padding-left: 5px;
padding-right: 5px;
position: relative;
min-height: 1px;
padding-left: 5px;
padding-right: 5px;
position: relative;
min-height: 1px;
padding-left: 5px;
padding-right: 5px;
float: left;
width: 174px;
margin-bottom: 10px;
}
@media only screen and (max-width: 599px) {
.grid-view .media-item-container .media-item, .grid-view .itemList .media-item,
.contents-grid .media-item-container .media-item,
.contents-grid .itemList .media-item, .shopListView .media-item-container .media-item, .shopListView .itemList .media-item {
float: left;
}
}
@media only screen and (min-width: 600px) and (max-width: 1023px) {
.grid-view .media-item-container .media-item, .grid-view .itemList .media-item,
.contents-grid .media-item-container .media-item,
.contents-grid .itemList .media-item, .shopListView .media-item-container .media-item, .shopListView .itemList .media-item {
float: left;
}
}
@media (max-width: 1023px) {
.grid-view .media-item-container .media-item, .grid-view .itemList .media-item,
.contents-grid .media-item-container .media-item,
.contents-grid .itemList .media-item, .shopListView .media-item-container .media-item, .shopListView .itemList .media-item {
width: 160px;
padding: 0 6px;
}
}
@media (max-width: 397px) {
.grid-view .media-item-container .media-item, .grid-view .itemList .media-item,
.contents-grid .media-item-container .media-item,
.contents-grid .itemList .media-item, .shopListView .media-item-container .media-item, .shopListView .itemList .media-item {
width: 100%;
}
}
.grid-view .media-item-container .media-item.grid-item-1, .grid-view .itemList .media-item.grid-item-1,
.contents-grid .media-item-container .media-item.grid-item-1,
.contents-grid .itemList .media-item.grid-item-1, .shopListView .media-item-container .media-item.grid-item-1, .shopListView .itemList .media-item.grid-item-1 {
padding-left: 0;
}
.grid-view .media-item-container .media-item.grid-item-4, .grid-view .itemList .media-item.grid-item-4,
.contents-grid .media-item-container .media-item.grid-item-4,
.contents-grid .itemList .media-item.grid-item-4, .shopListView .media-item-container .media-item.grid-item-4, .shopListView .itemList .media-item.grid-item-4 {
padding-right: 0;
}
@media (max-width: 599px) {
.grid-view .media-item-container .media-item.grid-item-1, .grid-view .media-item-container .media-item.grid-item-3, .grid-view .itemList .media-item.grid-item-1, .grid-view .itemList .media-item.grid-item-3,
.contents-grid .media-item-container .media-item.grid-item-1,
.contents-grid .media-item-container .media-item.grid-item-3,
.contents-grid .itemList .media-item.grid-item-1,
.contents-grid .itemList .media-item.grid-item-3, .shopListView .media-item-container .media-item.grid-item-1, .shopListView .media-item-container .media-item.grid-item-3, .shopListView .itemList .media-item.grid-item-1, .shopListView .itemList .media-item.grid-item-3 {
padding-left: 0;
}
.grid-view .media-item-container .media-item.grid-item-2, .grid-view .media-item-container .media-item.grid-item-4, .grid-view .itemList .media-item.grid-item-2, .grid-view .itemList .media-item.grid-item-4,
.contents-grid .media-item-container .media-item.grid-item-2,
.contents-grid .media-item-container .media-item.grid-item-4,
.contents-grid .itemList .media-item.grid-item-2,
.contents-grid .itemList .media-item.grid-item-4, .shopListView .media-item-container .media-item.grid-item-2, .shopListView .media-item-container .media-item.grid-item-4, .shopListView .itemList .media-item.grid-item-2, .shopListView .itemList .media-item.grid-item-4 {
padding-right: 0;
}
}
@media (max-width: 397px) {
.grid-view .media-item-container .media-item.grid-item-1, .grid-view .media-item-container .media-item.grid-item-2, .grid-view .media-item-container .media-item.grid-item-3, .grid-view .media-item-container .media-item.grid-item-4, .grid-view .itemList .media-item.grid-item-1, .grid-view .itemList .media-item.grid-item-2, .grid-view .itemList .media-item.grid-item-3, .grid-view .itemList .media-item.grid-item-4,
.contents-grid .media-item-container .media-item.grid-item-1,
.contents-grid .media-item-container .media-item.grid-item-2,
.contents-grid .media-item-container .media-item.grid-item-3,
.contents-grid .media-item-container .media-item.grid-item-4,
.contents-grid .itemList .media-item.grid-item-1,
.contents-grid .itemList .media-item.grid-item-2,
.contents-grid .itemList .media-item.grid-item-3,
.contents-grid .itemList .media-item.grid-item-4, .shopListView .media-item-container .media-item.grid-item-1, .shopListView .media-item-container .media-item.grid-item-2, .shopListView .media-item-container .media-item.grid-item-3, .shopListView .media-item-container .media-item.grid-item-4, .shopListView .itemList .media-item.grid-item-1, .shopListView .itemList .media-item.grid-item-2, .shopListView .itemList .media-item.grid-item-3, .shopListView .itemList .media-item.grid-item-4 {
padding: 0;
}
}
.grid-view .media-item-container .media-item .media-item-title, .grid-view .itemList .media-item .media-item-title,
.contents-grid .media-item-container .media-item .media-item-title,
.contents-grid .itemList .media-item .media-item-title, .shopListView .media-item-container .media-item .media-item-title, .shopListView .itemList .media-item .media-item-title {
height: 107px;
width: 174px;
padding: 8px;
margin-top: 2px;
background-color: #eef4f7;
box-sizing: border-box;
}
@media (max-width: 1023px) {
.grid-view .media-item-container .media-item .media-item-title, .grid-view .itemList .media-item .media-item-title,
.contents-grid .media-item-container .media-item .media-item-title,
.contents-grid .itemList .media-item .media-item-title, .shopListView .media-item-container .media-item .media-item-title, .shopListView .itemList .media-item .media-item-title {
width: 160px;
}
}
@media (max-width: 397px) {
.grid-view .media-item-container .media-item .media-item-title, .grid-view .itemList .media-item .media-item-title,
.contents-grid .media-item-container .media-item .media-item-title,
.contents-grid .itemList .media-item .media-item-title, .shopListView .media-item-container .media-item .media-item-title, .shopListView .itemList .media-item .media-item-title {
float: left;
height: 103px;
margin: 0;
width: calc(100% - 118px);
}
}
.grid-view .media-item-container .media-item .media-item-type, .grid-view .itemList .media-item .media-item-type,
.contents-grid .media-item-container .media-item .media-item-type,
.contents-grid .itemList .media-item .media-item-type, .shopListView .media-item-container .media-item .media-item-type, .shopListView .itemList .media-item .media-item-type {
height: 103px;
width: 174px;
background-color: #CCC;
}
.grid-view .media-item-container .media-item .media-item-type a, .grid-view .itemList .media-item .media-item-type a,
.contents-grid .media-item-container .media-item .media-item-type a,
.contents-grid .itemList .media-item .media-item-type a, .shopListView .media-item-container .media-item .media-item-type a, .shopListView .itemList .media-item .media-item-type a {
display: block;
height: 100%;
width: 100%;
}
@media (max-width: 1023px) {
.grid-view .media-item-container .media-item .media-item-type, .grid-view .itemList .media-item .media-item-type,
.contents-grid .media-item-container .media-item .media-item-type,
.contents-grid .itemList .media-item .media-item-type, .shopListView .media-item-container .media-item .media-item-type, .shopListView .itemList .media-item .media-item-type {
width: 160px;
}
}
@media (max-width: 397px) {
.grid-view .media-item-container .media-item .media-item-type, .grid-view .itemList .media-item .media-item-type,
.contents-grid .media-item-container .media-item .media-item-type,
.contents-grid .itemList .media-item .media-item-type, .shopListView .media-item-container .media-item .media-item-type, .shopListView .itemList .media-item .media-item-type {
float: left;
width: 118px;
}
.grid-view .media-item-container .media-item .media-item-type .typeIcon, .grid-view .itemList .media-item .media-item-type .typeIcon,
.contents-grid .media-item-container .media-item .media-item-type .typeIcon,
.contents-grid .itemList .media-item .media-item-type .typeIcon, .shopListView .media-item-container .media-item .media-item-type .typeIcon, .shopListView .itemList .media-item .media-item-type .typeIcon {
background-color: transparent;
left: 10px;
bottom: 11px;
}
}
.grid-view .media-item-container .media-item .media-item-type.has-picture, .grid-view .itemList .media-item .media-item-type.has-picture,
.contents-grid .media-item-container .media-item .media-item-type.has-picture,
.contents-grid .itemList .media-item .media-item-type.has-picture, .shopListView .media-item-container .media-item .media-item-type.has-picture, .shopListView .itemList .media-item .media-item-type.has-picture {
background-image: none;
text-align: center;
line-height: 103px;
}
.grid-view .media-item-container .media-item .media-item-type.has-picture img, .grid-view .itemList .media-item .media-item-type.has-picture img,
.contents-grid .media-item-container .media-item .media-item-type.has-picture img,
.contents-grid .itemList .media-item .media-item-type.has-picture img, .shopListView .media-item-container .media-item .media-item-type.has-picture img, .shopListView .itemList .media-item .media-item-type.has-picture img {
border: 2px solid white;
vertical-align: middle;
}
.grid-view .media-item .media-item-type,
.contents-grid .media-item .media-item-type,
.itemList .media-item .media-item-type {
background: #E3E4E4 url(/resource/crblob/214814/9904f856a8f82bad13340a5782fd0d03/bgtype-55-empty-jpg-data.jpg) center no-repeat;
position: relative;
}
.grid-view .media-item .media-item-type .typeIcon,
.contents-grid .media-item .media-item-type .typeIcon,
.itemList .media-item .media-item-type .typeIcon {
background: #fff url(/resource/crblob/231034/e7f0adf831bffe033b2379373639f844/bgicontypesmall-doc-png-data.png) center 4px no-repeat;
display: block;
position: absolute;
bottom: 12px;
height: 23px;
width: 21px;
}
.grid-view .media-item.document .media-item-type,
.contents-grid .media-item.document .media-item-type,
.itemList .media-item.document .media-item-type {
background: #E3E4E4 url(/resource/crblob/214816/dfab8136027ab8b2b528a27166fea5cc/bgtype-55-doc-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.archive .media-item-type,
.contents-grid .media-item.archive .media-item-type,
.itemList .media-item.archive .media-item-type {
background: #E3E4E4 url(/resource/crblob/214818/6de770c21b1e8c22e9679f96f42511fb/bgtype-55-zip-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.audio .media-item-type,
.contents-grid .media-item.audio .media-item-type,
.itemList .media-item.audio .media-item-type {
background: #E3E4E4 url(/resource/crblob/214820/f4618240cef737662603c482519f44e5/bgtype-55-audio-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.audio .media-item-type .typeIcon,
.contents-grid .media-item.audio .media-item-type .typeIcon,
.itemList .media-item.audio .media-item-type .typeIcon {
background-image: url(/resource/crblob/231036/d5456abb29bf4a44bc255f53602871f6/bgicontypesmall-audio-png-data.png);
}
.grid-view .media-item.video .media-item-type,
.contents-grid .media-item.video .media-item-type,
.itemList .media-item.video .media-item-type {
background: #E3E4E4 url(/resource/crblob/214822/877afb0938d676dd1aa1fa9745d0f8a8/bgtype-55-video-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.video .media-item-type .typeIcon,
.contents-grid .media-item.video .media-item-type .typeIcon,
.itemList .media-item.video .media-item-type .typeIcon {
background-image: url(/resource/crblob/231038/71de781f97ed0805631b6580fd0250f4/bgicontypesmall-video-png-data.png);
}
.grid-view .media-item.picture .media-item-type,
.contents-grid .media-item.picture .media-item-type,
.itemList .media-item.picture .media-item-type {
background: #E3E4E4 url(/resource/crblob/214824/170bc79a4a2e11a98bfffe5a01525f0a/bgtype-55-bild-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.picture .media-item-type .typeIcon,
.contents-grid .media-item.picture .media-item-type .typeIcon,
.itemList .media-item.picture .media-item-type .typeIcon {
background-image: url(/resource/crblob/231040/57b1c047e3b97996a01cba771b2fd814/bgicontypesmall-bild-png-data.png);
}
.grid-view .media-item.collection .media-item-type,
.contents-grid .media-item.collection .media-item-type,
.itemList .media-item.collection .media-item-type {
background: #E3E4E4 url(/resource/crblob/214826/64650ec061271f0e5387bf6f3eb4bda6/bgtype-55-compi-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.collection .media-item-type .typeIcon,
.contents-grid .media-item.collection .media-item-type .typeIcon,
.itemList .media-item.collection .media-item-type .typeIcon {
background-image: url(/resource/crblob/231042/6f9cff8e22663d306c35ae4c9916a03a/bgicontypesmall-compi-png-data.png);
}
.grid-view .media-item.word .media-item-type,
.contents-grid .media-item.word .media-item-type,
.itemList .media-item.word .media-item-type {
background: #E3E4E4 url(/resource/crblob/214828/cfa3e0a0dc54b30c14f828f93d701ec3/bgtype-55-word-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.excel .media-item-type,
.contents-grid .media-item.excel .media-item-type,
.itemList .media-item.excel .media-item-type {
background: #E3E4E4 url(/resource/crblob/214830/acfba75e7fa04a204fd9a308758f217a/bgtype-55-excel-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.powerpoint .media-item-type,
.contents-grid .media-item.powerpoint .media-item-type,
.itemList .media-item.powerpoint .media-item-type {
background: #E3E4E4 url(/resource/crblob/214832/17deaca22b6ebfc4c4ce25e3d17fce40/bgtype-55-ppt-jpg-data.jpg) center no-repeat;
}
.grid-view .media-item.pdf .media-item-type,
.contents-grid .media-item.pdf .media-item-type,
.itemList .media-item.pdf .media-item-type {
background: #E3E4E4 url(/resource/crblob/214834/50fa07e78f67f44462d2f1118f37cd77/bgtype-55-pdf-jpg-data.jpg) center no-repeat;
}
.contents-grid {
border-top: 1px solid #d2d2d2;
padding-top: 10px;
}
@media (max-width: 1023px) {
.contents-grid {
border-bottom: 1px solid #d2d2d2;
}
}
/* Single View */
.webdb-media-items.single-view .img-wrapp {
margin-right: 20px;
}
.webdb-media-items.single-view .content .img-wrap {
width: 570px;
height: 255px;
margin-bottom: 20px;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .content .img-wrap {
width: auto;
}
}
.webdb-media-items.single-view .content.document .img-wrap {
background: #E3E4E4 url(/resource/crblob/214836/24a6dced6cae2cc8fc30e5258c2686af/bgtype-big-doc-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.archive .img-wrap {
background: #E3E4E4 url(/resource/crblob/214838/14f62f9affa9baad106e634140ab7480/bgtype-big-zip-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.audio .img-wrap {
background: #E3E4E4 url(/resource/crblob/214840/fea00cfc8a01f1959faa0bc8faf5b7c8/bgtype-big-audio-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.video .img-wrap {
background: #E3E4E4 url(/resource/crblob/214842/4d2d4e274434b1a88314f5d43edd35fc/bgtype-big-video-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.picture .img-wrap {
background: #E3E4E4 url(/resource/crblob/214844/cc05a797fab0bd3e4da191190ee6bf63/bgtype-big-bild-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.collection .img-wrap {
background: #E3E4E4 url(/resource/crblob/214846/4b6445c730e267e0256e22e4d6e424ff/bgtype-big-compi-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.word .img-wrap {
background: #E3E4E4 url(/resource/crblob/214848/3fa2d796ace9c06f76f721b99e2185d1/bgtype-big-word-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.excel .img-wrap {
background: #E3E4E4 url(/resource/crblob/214850/6d23fe8733b0994caccf73e67e6d128c/bgtype-big-excel-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.powerpoint .img-wrap {
background: #E3E4E4 url(/resource/crblob/214852/3ea243d4cb6883bde9859b83a80706a6/bgtype-big-ppt-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .content.pdf .img-wrap {
background: #E3E4E4 url(/resource/crblob/214854/fbbe801fbecf4044414fc47de947d3e8/bgtype-big-pdf-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .img-wrapp, .webdb-media-items.single-view .title-wrapper {
display: inline-block;
float: left;
}
.webdb-media-items.single-view .title-wrapper {
width: 460px;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .title-wrapper {
width: 575px;
}
}
@media (max-width: 599px) {
.webdb-media-items.single-view .title-wrapper {
width: calc(100% - 102px);
}
}
.webdb-media-items.single-view .title-wrapper h1 {
margin: 0;
}
.webdb-media-items.single-view .col1 {
float: left;
width: 580px;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .col1 {
width: 100%;
}
}
.webdb-media-items.single-view .col1 .videoWrappermarginal {
margin-bottom: 10px;
}
.webdb-media-items.single-view .col1 .navSearchResults:before, .webdb-media-items.single-view .col1 .navSearchResults:after {
content: " ";
display: table;
}
.webdb-media-items.single-view .col1 .navSearchResults:after {
clear: both;
}
.webdb-media-items.single-view .col1 form.pagination {
margin: 30px 12px 30px 0;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .col1 form.pagination {
margin: 10px 0;
}
}
.webdb-media-items.single-view .col2 {
float: left;
width: 315px;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .col2 {
width: 100%;
margin: 50px 0;
}
}
@media (max-width: 599px) {
.webdb-media-items.single-view .col2 {
width: 100%;
float: left;
}
}
.webdb-media-items.single-view .col2 .list-view {
float: right;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .col2 .list-view {
float: none;
}
}
@media (max-width: 599px) {
.webdb-media-items.single-view .col2 .list-view {
float: none;
}
}
.webdb-media-items.single-view .col2 .list-view li.active .media-item-title {
background-color: #D9E5EB;
}
.webdb-media-items.single-view .col2 .list-view .media-item {
overflow: hidden;
margin: 10px 0;
}
.webdb-media-items.single-view .col2 .list-view .media-item:first-child {
margin-top: 0;
}
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-title {
float: left;
width: 177px;
height: 99px;
padding: 8px;
background-color: #eef4f7;
box-sizing: border-box;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-title {
width: 197px;
}
}
@media (max-width: 599px) {
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-title {
width: calc(100% - 118px);
}
}
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-type {
background: #E3E4E4 url(/resource/crblob/214814/9904f856a8f82bad13340a5782fd0d03/bgtype-55-empty-jpg-data.jpg) center no-repeat;
float: left;
height: 99px;
width: 118px;
position: relative;
}
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-type.has-picture {
text-align: center;
line-height: 98px;
}
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-type.has-picture img {
max-width: 55px;
vertical-align: middle;
}
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-type a {
display: block;
height: 100%;
width: 100%;
}
.webdb-media-items.single-view .col2 .list-view .media-item .media-item-type .typeIcon {
background: transparent url(/resource/crblob/231034/e7f0adf831bffe033b2379373639f844/bgicontypesmall-doc-png-data.png) center 4px no-repeat;
display: block;
position: absolute;
left: 10px;
bottom: 11px;
height: 23px;
width: 21px;
}
.webdb-media-items.single-view .col2 .list-view .media-item.document .media-item-type {
background: #E3E4E4 url(/resource/crblob/214816/dfab8136027ab8b2b528a27166fea5cc/bgtype-55-doc-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.document .media-item-type .typeIcon {
background-image: url(/resource/crblob/231034/e7f0adf831bffe033b2379373639f844/bgicontypesmall-doc-png-data.png);
}
.webdb-media-items.single-view .col2 .list-view .media-item.archive .media-item-type {
background: #E3E4E4 url(/resource/crblob/214818/6de770c21b1e8c22e9679f96f42511fb/bgtype-55-zip-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.audio .media-item-type {
background: #E3E4E4 url(/resource/crblob/214820/f4618240cef737662603c482519f44e5/bgtype-55-audio-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.audio .media-item-type .typeIcon {
background-image: url(/resource/crblob/231036/d5456abb29bf4a44bc255f53602871f6/bgicontypesmall-audio-png-data.png);
}
.webdb-media-items.single-view .col2 .list-view .media-item.video .media-item-type {
background: #E3E4E4 url(/resource/crblob/214822/877afb0938d676dd1aa1fa9745d0f8a8/bgtype-55-video-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.video .media-item-type .typeIcon {
background-image: url(/resource/crblob/231038/71de781f97ed0805631b6580fd0250f4/bgicontypesmall-video-png-data.png);
}
.webdb-media-items.single-view .col2 .list-view .media-item.picture .media-item-type {
background: #E3E4E4 url(/resource/crblob/214824/170bc79a4a2e11a98bfffe5a01525f0a/bgtype-55-bild-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.picture .media-item-type .typeIcon {
background-image: url(/resource/crblob/231040/57b1c047e3b97996a01cba771b2fd814/bgicontypesmall-bild-png-data.png);
}
.webdb-media-items.single-view .col2 .list-view .media-item.collection .media-item-type {
background: #E3E4E4 url(/resource/crblob/214826/64650ec061271f0e5387bf6f3eb4bda6/bgtype-55-compi-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.collection .media-item-type .typeIcon {
background-image: url(/resource/crblob/231042/6f9cff8e22663d306c35ae4c9916a03a/bgicontypesmall-compi-png-data.png);
}
.webdb-media-items.single-view .col2 .list-view .media-item.word .media-item-type {
background: #E3E4E4 url(/resource/crblob/214828/cfa3e0a0dc54b30c14f828f93d701ec3/bgtype-55-word-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.excel .media-item-type {
background: #E3E4E4 url(/resource/crblob/214830/acfba75e7fa04a204fd9a308758f217a/bgtype-55-excel-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.powerpoint .media-item-type {
background: #E3E4E4 url(/resource/crblob/214832/17deaca22b6ebfc4c4ce25e3d17fce40/bgtype-55-ppt-jpg-data.jpg) center no-repeat;
}
.webdb-media-items.single-view .col2 .list-view .media-item.pdf .media-item-type {
background: #E3E4E4 url(/resource/crblob/214834/50fa07e78f67f44462d2f1118f37cd77/bgtype-55-pdf-jpg-data.jpg) center no-repeat;
}
.grid-view .col2 .navSearchResults {
margin-bottom: 20px;
}
.grid-view .col1 {
width: 165px;
float: left;
}
.grid-view .col2 {
float: left;
max-width: 726px;
width: 100%;
margin-left: 17px;
}
.webdb-media-items.single-view .col2 .list-view ul {
background-color: #FCFCFC;
position: relative;
max-height: 600px;
margin: 0;
overflow: auto;
overflow-x: hidden;
list-style: none;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .col2 .list-view ul {
max-height: 335px;
}
}
@media (max-width: 599px) {
.webdb-media-items.single-view .col2 .list-view ul {
max-height: 434px;
}
}
.webdb-media-items.single-view .col2 .list-view ul li {
width: 295px;
}
@media (max-width: 1023px) {
.webdb-media-items.single-view .col2 .list-view ul li {
display: inline-block;
width: 315px;
}
.webdb-media-items.single-view .col2 .list-view ul li.even {
margin: 0 8px 0 0;
}
.webdb-media-items.single-view .col2 .list-view ul li.odd {
margin: 0 0 0 8px;
}
}
@media (max-width: 599px) {
.webdb-media-items.single-view .col2 .list-view ul li {
display: block;
margin: 0;
width: 100%;
}
.webdb-media-items.single-view .col2 .list-view ul li.even, .webdb-media-items.single-view .col2 .list-view ul li.odd {
margin: 0;
}
}
.webdb-media-items .webshopLink:before, .webdb-media-items .webshopLink:after {
content: " ";
display: table;
}
.webdb-media-items .webshopLink:after {
clear: both;
}
.webdb-media-items .webshopLink a {
float: right;
margin-bottom: 10px;
}
@media (max-width: 1023px) {
.webdb-media-items .contents .back-link {
display: block;
margin-bottom: 8px;
}
#col1.main {
padding: 0;
}
.grid-view .col2 {
margin-top: 20px;
}
.grid-view .col1 {
width: auto;
float: none;
}
.grid-view .col1 .img-wrapp {
display: inline-block;
float: left;
margin-right: 18px;
}
.grid-view .col1 .headlineBox {
float: left;
}
.grid-view .col1 .headlineBox:before, .grid-view .col1 .headlineBox:after {
content: " ";
display: table;
}
.grid-view .col1 .headlineBox:after {
clear: both;
}
.grid-view .col1 .headlineBox h3 {
margin-top: 0;
}
.grid-view .col1 .headlineBox .facets-accordion ul li {
padding-top: 0;
}
.grid-view .col1 .headlineBox .facets-accordion ul li button {
padding-top: 0;
padding-right: 0;
}
.grid-view .col1 .headlineBox .facets-accordion ul li button span {
padding-bottom: 2px;
}
.grid-view .col1 .headlineBox .search-facet-module {
float: left;
width: 230px;
}
.grid-view .col1 .headlineBox .search-facet-module h4 {
margin-bottom: 5px;
}
.grid-view .col1 .headlineBox .search-facet-module:first-child {
margin-right: 10px;
}
.grid-view .col2 {
float: none;
max-width: auto;
margin-left: 0;
}
}
@media (min-width: 1024px) {
.contents-grid .media-item-container .media-item {
width: 185px;
}
.contents-grid .media-item-container .media-item .media-item-type, .contents-grid .media-item-container .media-item .media-item-title {
width: 185px;
}
}
@media (max-width: 599px) {
.media-item-container {
width: 356px;
}
.grid-view .col1 .img-wrapp {
margin-top: 15px;
}
.grid-view .col1 .headlineBox {
margin-top: 15px;
width: 100%;
border-bottom: 2px solid #1b4163;
padding-bottom: 5px;
}
.grid-view .col1 .headlineBox .search-facet-module {
width: calc(50% - 10px);
}
.grid-view .col1 .headlineBox .search-facet-module:first-child {
margin-right: 20px;
}
.media-item-container {
width: 332px;
margin: 0 auto;
}
}
@media (max-width: 397px) {
.media-item-container {
width: 100%;
}
}
.webdb-media-items.grid-view .col2 .subtitle {
font-weight: bold;
}
.webdb-media-items.grid-view .col2 .subtitle span {
font-weight: normal;
}
#col1 .mainTeaser.no-title .container {
padding-bottom: 0;
}
#col1 .mainTeaser.no-title .container .content.left,
#col1 .mainTeaser.no-title .container .content.right {
min-height: 350px;
height: 350px;
}
.reg-selection-intro {
padding-top: 30px;
}
a.formButton:hover,
a.formButton:hover span,
a.formButton:focus,
a.formButton:focus span {
color: white;
}
@media (max-width: 599px) {
#col1 .mainTeaser .container {
background: #f4f4f4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAHGCAIAAAA67XZmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Mjk5QTlBNzczMzBCMTFFMkI5NDNDOTAwMUNGQjVDQjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Mjk5QTlBNzgzMzBCMTFFMkI5NDNDOTAwMUNGQjVDQjAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyOTlBOUE3NTMzMEIxMUUyQjk0M0M5MDAxQ0ZCNUNCMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyOTlBOUE3NjMzMEIxMUUyQjk0M0M5MDAxQ0ZCNUNCMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqDcq1UAAABASURBVHja7MPJDQAxCASw9F8vhBu2iclnhSWfmTl/3d2QVQWZmbARAevukGYGqaqQIgJ774VkZkgi2nu/+QkwAIyUJVuStX71AAAAAElFTkSuQmCC) repeat-x left top;
}
}
@media (max-width: 599px) {
#col1 .mainTeaser .container .content.content.left {
display: none;
}
}
@media (max-width: 599px) {
#col1 .mainTeaser .container .content.right {
display: block;
}
}
#col1.width100 .mainTeaser .slideshow.box {
background-color: #015b83;
height: 380px;
}
 
